 .u-section-1 {
  background-image: none;
  min-height: 1298px;
}

.u-section-1 .u-shape-1 {
  height: 540px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  height: 808px;
  width: 645px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -453px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-1 {
  height: 676px;
  width: 970px;
  object-position: 45.65% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -762px auto 0 calc(((100% - 1140px) / 2)  + 67px);
}

.u-section-1 .u-group-1 {
  min-height: 583px;
  width: 718px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -231px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 4.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 1px;
  margin: 22px 52px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1117px;
  }

  .u-section-1 .u-shape-2 {
    height: 725px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 587px;
    width: 806px;
    margin-top: -652px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 609px;
    margin-top: -92px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 926px;
  }

  .u-section-1 .u-shape-1 {
    height: 407px;
  }

  .u-section-1 .u-shape-2 {
    height: 540px;
    width: 519px;
    margin-top: -336px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 428px;
    width: 595px;
    margin-top: -484px;
    margin-left: calc(((100% - 720px) / 2) + 58px);
  }

  .u-section-1 .u-group-1 {
    width: 499px;
    margin-top: -38px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.5rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 736px;
  }

  .u-section-1 .u-shape-1 {
    height: 312px;
  }

  .u-section-1 .u-shape-2 {
    height: 448px;
    width: 397px;
    margin-top: -261px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 342px;
    width: 432px;
    margin-top: -395px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 413px;
    margin-top: -83px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 51px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 723px;
  }

  .u-section-1 .u-shape-1 {
    height: 228px;
  }

  .u-section-1 .u-shape-2 {
    height: 635px;
    width: 199px;
    margin-top: -184px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 249px;
    width: 307px;
    margin-top: -604px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 307px;
    margin-top: 44px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 86px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1875rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 365px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 226px;
  --gap: 31px;
}

.u-section-2 .u-list-item-1 {
  background-size: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 20px 20px 0;
}

.u-section-2 .u-icon-1 {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: -37px 0 0 84px;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0 84px;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 20px 20px 0;
}

.u-section-2 .u-icon-2 {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: -37px 0 0 84px;
}

.u-section-2 .u-text-4 {
  margin: 30px 0 0 84px;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 20px 20px 0;
}

.u-section-2 .u-icon-3 {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: -37px 0 0 84px;
}

.u-section-2 .u-text-6 {
  margin: 30px 0 0 84px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 186px;
    grid-gap: 31px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 324px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 324px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 324px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    min-height: 427px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 247px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 247px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 247px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 187px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 187px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 187px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 116px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 116px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 116px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 562px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 636px;
  margin: 60px 504px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 230px;
  background-image: url("https://assets.nicepagecdn.com/390b0f06/6638192/images/photo-1627640268913-91cfd4675b65.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-image-2 {
  min-height: 230px;
  background-image: url("https://assets.nicepagecdn.com/390b0f06/6638192/images/photo-1494526585095-c41746248156.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-image-3 {
  min-height: 230px;
  background-image: url("https://assets.nicepagecdn.com/390b0f06/6638192/images/photo-1565402170291-8491f14678db.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-image-4 {
  min-height: 230px;
  background-image: url("https://assets.nicepagecdn.com/390b0f06/6638192/images/photo-1462396240927-52058a6a84ec.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-group-1 {
  min-height: 344px;
  width: 560px;
  margin: -392px 0 55px 580px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 524px;
    margin-right: 416px;
  }

  .u-section-3 .u-group-1 {
    margin-left: 478px;
    width: 462px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-group-1 {
    min-height: 227px;
    width: 565px;
    margin: -57px auto 60px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-3 .u-image-1 {
    min-height: 286px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 286px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 286px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 286px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    min-height: 238px;
    width: 400px;
    margin: -80px 70px 64px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-3 .u-image-1 {
    min-height: 230px;
  }

  .u-section-3 .u-image-2 {
    min-height: 230px;
  }

  .u-section-3 .u-image-3 {
    min-height: 230px;
  }

  .u-section-3 .u-image-4 {
    min-height: 230px;
  }

  .u-section-3 .u-group-1 {
    min-height: 284px;
    width: 300px;
    margin: -43px auto 60px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 724px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 15.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 15.3333px));
  min-height: 604px;
  --gap: 23px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-text-12 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    grid-gap: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}.u-section-5 .u-sheet-1 {
  min-height: 789px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 50px 30px 0;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-5 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-5 .u-text-2 {
  margin: -12px 0 0;
}

.u-section-5 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-5 .u-text-3 {
  margin: -12px 0 0;
}

.u-section-5 .u-list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-5 .u-text-4 {
  margin: -12px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-gallery-1 {
  height: 542px;
  width: 492px;
  margin: 0 auto;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 646px;
  }

  .u-section-5 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1031px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1547px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-gallery-1 {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 974px;
  }

  .u-section-5 .u-gallery-1 {
    width: 320px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 795px;
}

.u-section-6 .u-list-1 {
  margin: 60px 0 59px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 33.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 33.3333px));
  min-height: 674px;
  --gap: 50px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 45px 30px 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 45px 30px 30px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-4 {
  margin: 30px auto 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 45px 30px 30px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 45px 30px 30px;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-8 {
  margin: 30px auto 0 0;
}

.u-section-6 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 45px 30px 30px;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-10 {
  margin: 30px auto 0 0;
}

.u-section-6 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 45px 30px 30px;
}

.u-section-6 .u-text-11 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-12 {
  margin: 30px auto 0 0;
}

.u-section-6 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 33.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 33.3333px));
    min-height: 556px;
    grid-gap: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 24.999975px);
    grid-template-columns: repeat(2, calc(50% - 24.999975px));
    min-height: 958px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 700px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-image-1 {
  min-height: 610px;
  background-image: url("https://assets.nicepagecdn.com/390b0f06/6638192/images/photo-1723796994732-b375f31ef231.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 610px;
}

.u-section-7 .u-container-layout-2 {
  padding-right: 0;
  padding-top: 50px;
  padding-bottom: 50px;
}

.u-section-7 .u-image-2 {
  height: 480px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-group-1 {
  min-height: 301px;
  width: 435px;
  margin: -390px auto 89px 60px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 7px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 503px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-7 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    width: 375px;
    margin-left: auto;
  }

  .u-section-7 .u-btn-2 {
    height: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-7 .u-image-1 {
    min-height: 544px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-image-2 {
    height: 454px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    min-height: 258px;
    width: 295px;
    margin-top: -356px;
    margin-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-7 .u-image-1 {
    min-height: 647px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 616px;
  }

  .u-section-7 .u-image-2 {
    height: 526px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    min-height: 300px;
    width: 343px;
    margin-top: -413px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-7 .u-image-1 {
    min-height: 407px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-7 .u-image-2 {
    height: 422px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    min-height: 247px;
    width: 280px;
    margin-top: -334px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 825px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-image-1 {
  min-height: 363px;
  background-image: url("https://assets.nicepagecdn.com/390b0f06/6638192/images/photo-1691036562132-56a310d4b789.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 410px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 31px auto 0 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 363px;
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 60px 20px 30px;
}

.u-section-8 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-8 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/390b0f06/6638192/images/photo-1511189975737-b5939ef6a944.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 363px;
}

.u-section-8 .u-container-layout-5 {
  padding: 60px 30px 30px;
}

.u-section-8 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-8 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-8 .u-image-3 {
  min-height: 363px;
  background-image: url("https://assets.nicepagecdn.com/390b0f06/6638192/images/photo-1505873242700-f289a29e1e0f.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-8 .u-image-1 {
    min-height: 299px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 299px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 299px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-8 .u-image-1 {
    min-height: 229px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-3 {
    min-height: 229px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-8 .u-image-1 {
    min-height: 344px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-8 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: auto;
  }

  .u-section-8 .u-image-2 {
    min-height: 667px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-icon-2 {
    margin-left: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: auto;
  }

  .u-section-8 .u-image-3 {
    min-height: 666px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-8 .u-image-1 {
    min-height: 217px;
  }

  .u-section-8 .u-image-2 {
    min-height: 420px;
  }

  .u-section-8 .u-image-3 {
    min-height: 419px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 735px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-9 .u-image-1 {
  min-height: 595px;
  background-image: url("https://assets.nicepagecdn.com/390b0f06/6638192/images/photo-1560792523-9b3e98060a4d.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  min-height: 298px;
  background-image: url("https://assets.nicepagecdn.com/390b0f06/6638192/images/photo-1754597302822-4b96f3442d3f.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  min-height: 297px;
  background-image: url("https://assets.nicepagecdn.com/390b0f06/6638192/images/photo-1635098996122-2ee82456d11b.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 595px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: auto;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 782px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 662px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 3px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-10 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 662px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-10 .u-accordion-1 {
  margin: 0 auto 0 20px;
}

.u-section-10 .u-accordion-link-1 {
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  padding: 25px 30px;
}

.u-section-10 .u-icon-1 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-2 {
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  padding: 25px 30px;
}

.u-section-10 .u-icon-2 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-3 {
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  padding: 25px 30px;
}

.u-section-10 .u-icon-3 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-5 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-10 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 695px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 966px;
  margin: 60px auto;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 616px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 0 auto;
}

.u-section-11 .u-form-1 {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-11 .u-form-group-4 {
  margin-left: 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 647px;
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-11 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 1px;
}

.u-section-11 .u-text-3 {
  margin: 20px 1px 0;
}

.u-section-11 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 59px 1px 0;
}

.u-section-11 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 60px 0 0;
}

.u-section-11 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 630px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-layout-wrap-1 {
    width: 340px;
  }
}